[Option]
RESOURCEFILE=
FACTORYAREA=2
FM=1
FMRECORD=1
100DB=1
THAI=0
LANGUAGE=0
HRFILE=
FWFILE=C:\Program Files\媒体播放器生产工具 5.44\Product\recover\$ACTSDK$.FW
SETENABLE=1
RECORDENABLE=1
HELPENABLE=1
USBENABLE=1
DRMENABLE=1
FWENABLE=1
DGENABLE=0
ONLYDGENABLE=0
PATTERN=4
ECC=8
DGFW=
DGTIMEOUT=300
SNENABLE=0
SNFILEPATH=
DOWNMBR=0
NOTDOWNHIDEDISK=0
PARALLEL=TRUE
FRESHHUB=FALSE
SHOWTIP=FALSE
SDRAMTEST=FALSE
FLASHFORMAT=0
FLASHREADCHECK=FALSE
MTPFORMAT=FALSE
USER=
PASSWARD=
MAPVER=0
PCDIR=C:\
GRABSCREEN=FALSE
CDDIR=
USERAUT=
USERAUTCHECK=FALSE
AUTORUNFLAG=FALSE
AUTORUNFILE=
Volume=
HDiskSize=
HDiskPath=
HDiskFat=fat32
HSORT=0
HIDEIMAGEFLAG=FALSE
HIDEIMAGEFILE=
DISKIMAGEFLAG=FALSE
UDiskPath=
UDiskFat=fat32
UDiskVolume=
UDiskSort=0
UDiskImage=0
ERASEFWFLAG=FALSE
ERASEFWFILE=
EADFUFWFILE=
UDiskSize=
HIDE_AREA_FLAG=FALSE
HIDE_AREA_PATH=
HIDE_AREA_FAT=16
HIDE_AREA_WRITE=FALSE
HIDE_AREA_SORT=TRUE
UID_FLAG=FALSE
UID_ENCRYPTUID=FALSE
UID_CONFIG=
UID_LOGFILE=
